/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.gdpr-settings-jw {
	color: white;
	background-color: #00156d;
}

.btn-gdpr-jw {
  --bs-btn-color: black;
  --bs-btn-bg: white;
  --bs-btn-border-color: #009039;
  --bs-btn-hover-color: white;
  --bs-btn-hover-bg: #00156d;
  --bs-btn-hover-border-color: #009039;
  --bs-btn-focus-shadow-rgb: 255, 193, 7;
  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #ffc107;
  --bs-btn-active-border-color: #ffc107;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #ffc107;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffc107;
  --bs-gradient: none;
}



.jw-tdp-row {
	margin: 0px;
}

@media (max-width: 1300px) {
	.jw-tdp-row{
		padding: 1rem !important;
	}
}


.jw-menu-portfolio-link {
	min-height: 2.6rem;
}

.jw-menu-portfolio-item {
	min-height: 3.9rem;
}

.jw-mega-menu {
	max-width: 1300px !important;
}

@media (min-width: 1300px) {
	.jw-company-parallax{
		padding: 350px !important;
	}
}

/* .jw-dark-page-title-content h1, span{
	color:	DimGrey !important;
} */

.jw-company-parallax{
	margin-top: 0px !important;
}

.jw-newsroom-carousel {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.jw-swiper-slide-bg-left {
  background-position: 10% center;
}

.jw-slider-inner {
  width: 100%;
  height: 100%;
}

.jw-certification-logos {
	opacity: 0.3;
}

.owl-carousel .owl-nav [class*=owl-] {
	opacity: 0.5; !important
}


.waviy {
  position: relative;
}
.waviy span {
  position: relative;
  display: inline-block;
/*   font-size: 40px;
  color: black;
  text-transform: uppercase; */
  animation: flip 4s infinite;
  animation-delay: calc(.2s * var(--i))
}
@keyframes flip {
  0%,80% {
    transform: rotateY(360deg) 
  }
}


/*----color scheme settings (duplicate in rgb) ----*/
:root {
	--cnvs-themecolor: #00156e;
	--cnvs-themecolor-rgb: 0, 21, 110;
}

#logo img {
	padding: 0.6rem 0rem 0.6rem 0rem;
}

.slider-caption {
	color: black;
}


.slider-caption-top-20 {
	top: 20%;
}

.slider-caption-isca {
	top: -20%;
}

.slider-caption-isca h2{
	color: DimGray;
}

.slider-caption-isca p{
	color: Gray;
}

.slider-img-flexacryl {
	right: 0;
    top: 5%;
    background-image: url(images/slider/swiper/uteco.png);
    background-position: center;

    height: 100%;
}

.slider-caption-flexacryl {
    right: 0;
    max-width: 30%;
    left: 60%;
    top: -30%;
}

.brand-large img {
	max-height: 15rem;
}

.portfolio-content-wrap {
	padding-top: 0px;
}

.isca-hover-hide {
	position: absolute;
}

.jw-article-ring {
	color: #212529 !important;
}

/*----custom animation classes ----*/

@-webkit-keyframes fadeInUpVSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUpVSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUpVSmall {
  -webkit-animation-name: fadeInUpVSmall;
  animation-name: fadeInUpVSmall;
}